### Method

# Qrtr Node peek_service_info_list

since: 1.0

#### Declaration [src]

    GList*
    qrtr_node_peek_service_info_list (
      QrtrNode* self
    )

#### Description [src]

Get the list of services currently supported by the `QrtrNode`.

Available since: 1.0

#### Return value

Type: A list of `None`

A `GList` of `QrtrNodeServiceInfo` elements. Do not free the returned object, it is owned by `self`.

The returned data is owned by the instance.